/* 
  InfoPlist.strings

  Copyright © 2020 Apple IS&T. All rights reserved.
*/

"CFBundleDisplayName" = "Keşfedin";
"CFBundleName" = "Keşfedin";
"NSBluetoothAlwaysUsageDescription" = "Bu, “Keşfedin” uygulamasının Plano ile eşzamanlanmasına ve Bluetooth aksesuarlarına bağlanmasına olanak verir.";
"NSCameraUsageDescription" = "Aygıt güvenliği için “Keşfedin”un kameraya erişmesi gerekir.";
"NSLocalNetworkUsageDescription" = "Bu, “Keşfedin” uygulamasının Plano ile eşzamanlanmasına ve Bluetooth aksesuarlarına bağlanmasına olanak verir.";
"NSLocationAlwaysAndWhenInUseUsageDescription" = "Aygıt güvenliği için “Keşfedin”un konum servislerine erişmesini gerekir.";
"NSLocationAlwaysUsageDescription" = "Konum servislerine her zaman izin ver.";
"NSLocationUsageDescription" = "Aygıt güvenliği için “Keşfedin”un konum servislerine erişmesini gerekir.";
"NSLocationWhenInUseUsageDescription" = "Konum servislerine yalnızca uygulamayı kullanırken izin ver. ";
